<div id="app_wrapper">

  <!-- top navbar-->
  <app-header id="app_topnavbar-wrapper"></app-header>
      <!-- App Sidebar Left-->
      <app-sidebar id="app_sidebar-left"></app-sidebar>
      <!-- Main section-->
      <section id="content_outer_wrapper">
        <router-outlet></router-outlet>
        <!-- Page content-->
        </section>
      <!-- App Sidebar Right-->
      <app-offsidebar id="app_sidebar-right"></app-offsidebar>

</div>
<appBackdrop></appBackdrop>
